.vc_custom_1778705781224 {
	gap: 10px !important;
}

.vc_custom_1778705781224 .vc_column_container,
.vc_custom_1778705781224 .vc_column-inner {
	border-radius: 0 !important;
}

.vc_custom_1778705781224 h2 {
	font-size: 30px !important;
}

.vc_custom_1778705781224 p {
	font-size: 14px !important;
}

.vc_custom_1778705781224 > .vc_column_container {
	width: calc(50% - 5px) !important;
	flex: 0 0 calc(50% - 5px) !important;
	max-width: calc(50% - 5px) !important;
}
